#container-costs {
	padding-top:11px; width: 954px; float: left; 
}
#container-costs .left-column {
	border-right: 1px solid #E9E8E0; padding-right: 9px; width: 637px; overflow: auto;float: left; padding-top:20px;
}
#container-costs .right-column {
	float: right; width: 290px; overflow: auto;
}
#container-costs .left-column .head-row {
	float: left; width:614px; padding:7px; color: #FFFFFF; background-color: #000000;
}
#container-costs .left-column .description-info {
	float: left; height: 50px; line-height: 16px; overflow: hidden; padding: 15px 10px 7px; width: 608px;
}
#container-costs .left-column .open-box {
	float: left; width: 614px; text-align: right;
}
#container-costs .left-column .open-box a {
	background: url('/images/projekt/strzalka.png') no-repeat right;
	padding-right: 10px;
	color: #CA1D61;
	font-family: OpenSansBold;
	text-decoration: none;
}
#container-costs .left-column .open-box a.rozwiniety {
	background: url('/images/projekt/strzalka_down.png') no-repeat right;
}
#container-costs .left-column .open-box a:hover {
	text-decoration: underline;
}
#container-costs .left-column .head-row .head-title {
	font-size: 19px; padding: 5px 0 0 13px; width: 400px; float: left;
}
#container-costs .left-column .head-row .edit-date {
	float: right; font-size: 12px; padding-top: 8px; width: 168px;
}
#container-costs .left-column .costs-table {
	float: left; width: 635px; padding-top:26px;
}
#container-costs .left-column .costs-table table {
	width: 627px; float: left;
}
#container-costs .left-column .costs-table table thead td {
	border-right: 1px solid #ADABAB; font: normal 1.2em OpenSansBold; padding: 4px 0px; text-align: center;
}
#container-costs .left-column .costs-table table tbody td {
	border-bottom: 1px solid #ADABAB; border-right: 1px solid #ADABAB; font-size: 13px; padding: 9px 19px 6px 10px; color: #6f6f6f; text-align: right;
	background-color: #EDEDED;
}
#container-costs .left-column .costs-table table tbody td.desc {
	text-align: left; color:#000;
}
#container-costs .left-column .costs-table table tbody .sum td {
	color:#cd1960; font-size: 18px; padding-top:5px;
}
#container-costs .left-column .costs-table table tbody .sum td.desc {
	color:#000; font-size: 13px;
}
#container-costs .left-column .costs-table .gosp-method {
	float: left; width: 627px; padding-top: 20px;
}
#container-costs .left-column .costs-table .gosp-method .desc {
	color: #000000; float: left; font: normal 1.2em OpenSansBold; padding: 10px 9px 9px 66px;
	background-color: #FFFFCC;
}
#container-costs .left-column .costs-table .gosp-method .price {
	color: #CD1960; float: left; font-size: 18px; padding: 9px 6px 10px 36px; width: 154px;
	background-color: #FFFFCC;
}
#container-costs .left-column .files-list{
	float: left; width: 627px; padding-top: 20px;
}
#container-costs .left-column .files-list .files{
	float: left;
}
#container-costs .left-column .files-list .files li{
	float: left; display: block; padding:0px 7px;
}
#container-costs .left-column .files-list h3{
	color: #ADAD8D; display: block; float: left; font-size: 12px; padding: 7px 0;
}
#container-costs .left-column .files-list .files li a {
  padding: 0 0 0 40px;
  line-height: 2.5em;
  font-size: 1.1em;
  color: #adad8d;
}
#container-costs .left-column .files-list .files li a:hover { color: #ca1c61; }

#container-costs .left-column .files li.pdf a {
	background: url('/images/icons/file_pdf.png') left no-repeat; display: block; height: 34px;
}
#container-costs .left-column .files li.xls a {
	background: url('/images/icons/file_xls.png') left no-repeat; display: block; width: 34px; height: 34px;
}

#container-costs .bottom-term {
	border-top: 1px solid #E3E2D8; float: left; margin-top: 100px; width: 954px; color:#898778; padding-top: 10px; padding-bottom: 10px; font-size: 11px;
}
#container-costs .right-column .addon-desc{
	float: left;
}
#container-costs .right-column .addon-desc .header-addon{
	float: left; font: normal 1.4em OpenSansBold; padding-left: 13px; padding-top: 11px; color:#cd1960;
}
#container-costs .right-column .addon-desc .desc-addon{
	float: left; padding-bottom: 12px; padding-left: 13px; padding-top: 30px; width: 276px;
}
#container-costs .right-column .addons img { margin-right: 90px; }
#container-costs .right-column .aDataFRight {
	float:right; text-align: right;
}
#container-costs .right-column .aDataFRight span {
	font-weight: bold;
}
#container-costs .right-column .aDataFRight .orderThat a {
	background: url("/images/detail-page-button-bg.png") repeat-x scroll 0 0 transparent;
	color: #fff;
	display: inline-block;
	font: normal 1.1em OpenSansBold;
	padding: 2px 10px;
	text-decoration: none;
}